<?xml version="1.0" encoding="ISO-8859-1"?>
<CRS>
  <Info>
    <Description>Mg II k 2796, 1x2</Description>
    <Type>nuv</Type>
  </Info>
  <Header>
    <Id>T-04055</Id>
    <Size>10</Size>
    <Subregions>1</Subregions>
    <Spectral>1</Spectral>
    <Spatial>2</Spatial>
  </Header>
  <Data>
    <SubregionId>1</SubregionId>
    <StartRow>    2097</StartRow>
    <EndRow>    4112</EndRow>
    <StartCol>       1</StartCol>
    <EndCol>    1096</EndCol>
  </Data>
</CRS>
